Subject: Re: IETF 110 schedule update

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 4 Jan 2021 10:11:52 -0600

On Thu, Dec 31, 2020 at 11:08 AM tom petch <[email-masked]> wrote:

>
> On 30/12/2020 21:42, Stewart Bryant wrote:
> >
> >> There are plenty of professions in which people have to work the night
> shift. They encounter exactly all the problems that we see described here,
> having to sleep during the day time, eating at odd hours, not socializing
> with their family, etc. It is hard, but the people doing that manage,
> including those who have my age. I suppose it is a matter of setting
> expectations with your family and your job
> >
> > Exactly, there are many professions including that do strange hours, and
> everybody accepts it as part of the job.  That is why I am finding this
> hard to understand, although I have been lucky not to have had really
> strange hours at an IETF yet.
>
> Because it was part of the Terms and Conditions of employment signed up
> to and accepted before it all started, with remuneration to match.  I
> have worked shifts, albeit briefly, and I had to reorganise several
> aspects of my life.  By contrast, this is a big change to a
> well-established way of working so yes, I expect, and see, resistance.
>
>

I agree with Tom here on all grounds.

Behcet

> Tom Petch
> > Stewart

---

From: Hugo Salgado <[email-masked]>
Date: Mon, 4 Jan 2021 17:07:44 -0300

On 16:34 26/12, Mark Nottingham wrote:
> Could this information be placed somewhere on <https://www.ietf.org/how/meetings/110/>?
> 

Back in June 2020 I asked the same question to [email-masked] and was
directed to a blog post that mentioned the relevant times. I believe
that this information should go in the official page of the meeting,
in a place of the same importance as the dates.

Hugo